@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/select";

::ng-deep .ant-tree-select {
  width: 100%;
}

//::ng-deep .ant-select-able-selection-search{
//  width: 90% !important;
//}

::ng-deep nz-select-tree .ant-select-tree-show-line .ant-select-tree-indent-unit::before {
  border-right: 1.5px dashed !important;
  border-right-color: $bg-primary-default !important;
}

::ng-deep nz-select-tree .ant-select-selection-item {
  background-color: $bg-primary-default !important;
  color: $bg-layout !important;
}


::ng-deep nz-select-tree .ant-select-tree-checkbox-checked .ant-select-tree-checkbox-inner {
  background-color: $bg-primary-default !important;
  border-color: $bg-primary-default !important;
}

::ng-deep nz-select-tree .ant-select-tree-checkbox-indeterminate .ant-select-tree-checkbox-inner::after {
  background-color: $bg-primary-default !important;
}
